# EditorConfig: https://EditorConfig.org

# Top-most EditorConfig file
root = true

# Default values
[*]
charset = utf-8
end_of_line = lf
indent_style = space
indent_size = 4
trim_trailing_whitespace = true
insert_final_newline = true

# Perl Scripts
[*.pl]
indent_size = 2
